﻿*{
	font-family: 'Open Sans', sans-serif;
}
body{
overflow-x: hidden;
}
.top-header{
	padding-top:10px;
	padding-bottom: 10px;
}
.div-tab li a{
    border-bottom-color: #fff !important;
} 

.divi-tab div{
    margin-top: 20px;
    margin-bottom: 30px;

}
.header-top{
        background: #0053a4 !important;
}
.header-top .navbar-nav>li>a{
    color: #fff !important;
}
.navy-hidden{
  background: none;
  border: none;
  position: fixed;
  width: 100%;
  margin-top:-145px; 
  top: 0;
  background: #fff;
  transition: all .4s ease-in-out;

  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
  border-radius: 0px;
  z-index: 99999999;
}
.opaque{
  position: fixed !important;
  margin-top: 0 !important;
  top: 0 !important;
  transition: all .4s ease-in-out !important;
  background: #fff;
  z-index: 999999999999;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2) !important;
}
.lists{
	list-style: none;
	padding-left: 0;
    float:left;
	background: #0053a4;
	padding-top: 3px;
	padding-bottom: 3px;
}
.lists li {
    float: left;
    position: relative;
    padding-left: 4px;
    padding-right: 4px;
}
.lists li a{
	color: #fff;
	padding:15px;
    font-size: 12px;
}
.lists li:before{
	content: '|';
    position: absolute;
    color: #fff;
    left: -4px;
    top: -1px;
}
.lists li:first-child:before{
	content: '';
	position: absolute;
	display: none;
}
.all-wrap{
	float: right;
}
.right-frm{
	float: right;
}
.right-frm .form-control{
	height: 26px;
	margin-left: 5px;
	border-radius: 0px;
	box-shadow: none !important;
}
.right-frm .input-group-addon{
	background: #0f2c94;
	border:none;
	padding-left: 15px;
    border-radius: 0px;
}
.right-frm .input-group-addon a{
	color: #fff;

}
.navbar-brand {
    margin-top: -45px;
    padding-left: 0;
}
.navbar-brand img{
    width: 535px;
    height: 75px;
    margin-top: -25px;
}
.onlogo{
	width: 170px;
    height: 110px;
   
}
.top-italic{
	font-style: italic;
    padding-bottom: 5px;
    font-size: 17px;
    color: #e20a16;
    letter-spacing: .8px;
}
.navy{
	background: rgb(255, 255, 255);
    margin-bottom: 0px;
    border-bottom: 0;
    border: none;
    border-radius: 0px;
}
.navy .navbar-nav>li>a {
    color: #00135d;
    text-shadow:none;
}
.navino .active a{
	background: #080c82 !important;
    color: #fff !important;
    box-shadow: none;
}
.ftricon li a{
	font-size: 16px;
    color: #fff;
    padding: 10px 14px;
}
.navbo li a:hover, .navbo li a:focus, .navbo li a:active, .navbo li a:visited{
    background: none!important;
}
.wrapper-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, 0.27);
}
.carousel-caption{
	position: relative;
    left: 0;
    right: 0;
    text-align: left;
    padding-left: 30px;
    top: 185px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #2B2123;
    cursor: default;/*
    background:none !important;*/
    border: 1px solid #ddd;
    border-bottom-color: #245e93;
}
.nav-tabs>li a{
    background: none !important;
    border:none;
    color: #ccc;
}
.wrap-text{
	width: 40%;
    background: rgba(0, 0, 0, 0.6);
    position: relative;
    border-radius: 3px;
    padding: 15px 15px 7px 15px;
}
.wrap-head{
	width: 40%;
    background: rgba(255, 255, 255, 0.69);
    position: relative;
    padding: 15px 15px 7px 15px;
    color: #000;
    text-shadow: none;
    margin-top: 15px;
    border-radius: 3px;
    font-weight: 600;
}
.wrap-text p{
   font-size: 26px;
   line-height: 1.6;

}
.wrap-head p{
	line-height: 1.7;

}
.page-header object{
    float: right;
    width: 40px;
    height: 40px;
    margin-top: -50px;

}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -60px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -60px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
    border: 3px solid #090da7;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    line-height: 1;
    width: 100%;
  }
 @media(min-width: 1920px){
  .carousel-caption {
    position: relative;
    left: 0;
    right: 0;
    text-align: left;
    padding-left: 30px;
    top: 305px;
   }
  }
  .marks .bx-viewport{
  	width: 100%;
    overflow: hidden;
    position: relative;
    height: auto !important;
  }
.home-text{
	padding-top: 25px;
	padding-bottom: 0px;
}
.head-text p{
	font-size: 17px;
    line-height: 1.7;
    color: #3a3939;
    font-weight: 600;
}
blockquote {
   padding: 10px 20px;
    margin: 0 0 20px;
    border-left: 5px solid #eee;
    font-style: italic;
    font-size: 15px;
    line-height: 1.8;
    color: #0f2c94;
    font-weight: bold;
}
blockquote span{
	font-style: initial;
    margin-right: 5px;
    font-weight: bold;
}
blockquote span a{
	margin-left: 10px;
    color: #8e8c8c;
    text-decoration: none !important;
}
.page-header{
	border:none;
}
.page-header h3{
    color: #272626
}
.content{
	padding-bottom: 0px;
    padding-top: 0px;
    border-top: 1px solid #ececec;
    margin-top: 40px;

}
.content-wrap {

	border: 2px solid #ccc;
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 40px;
}
.flops img{
	width: 100%;
}
.day{
margin-right: 5px;
font-style: italic;
font-size: 12px;
color: #afadad;
}
.month{
margin-right: 5px;
font-style: italic;
font-size: 12px;
color: #afadad;
}
.year{
margin-right: 5px;
font-style: italic;
font-size: 12px;
color: #afadad;
}
.all-date{
	list-style: none;
    background: rgba(204, 204, 204, 0.21);
    padding: 10px;
}
.all-date li{
	text-align: justify;
    margin-bottom: 20px;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 13px;
}
.all-date li:last-child{
	border-bottom: none;
}
.all-date li a{
	text-decoration: none !important;
    margin-bottom: 10px;
    display: inline-block;
    line-height: 1.7;
    color: #403f3f;
    font-weight: bold;
    font-size: 13px;
}
@media(max-width: 960px){
  .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -10px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -10px;
}
}
.pd-list{
	padding-left: 20px;
	list-style-image: url('../img/right-arrow.png');
}
.pd-list li{
    padding-top: 10px;
    padding-bottom: 10px;
}
.pd-list li a{
	color: #000;
	font-size: 18px;
}
.allac{
	background-color: #2e3192 !important;
    color: #fff !important;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 11px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    color: #9c9898;
}
.spec{
	position: relative;
    float: left;
    width: 100%;
    background: #585555;
    color: #fff;
    padding-top: 10px;
}
.all-spec{
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
	float: left;
	width: 100%;
	border:1px solid #ccc;
}
.pd-list:last-child{
	list-style-image: none;
}
footer{
 
    color: #fff;
    background: url('../img/footer.jpg') no-repeat;
    position: relative;
    min-height: 280px;
}
.design{
	text-align: right;
}
.design a{
	    color:#a5a5a5;
}
.abt-content-head{
    padding-top: 0px;
    padding-bottom: 0px;
    background: #ffffff;
    border-bottom: 1px solid #ececec;
}
.abt-content-head .page-header{
    margin: 0;
    color: #0053a4;
}
.abt-content-head .page-header h1{
    font-weight: bold;
    text-transform: uppercase;
}
.all-abt-content {
    padding-top: 50px;
    padding-bottom: 50px;
}
.all-abt-content img{
    /*width: 340px;*/
    /*min-height: 230px;*/
    float: left;
    margin-right: 10px;
} 
.all-abt-content p{
    line-height: 1.7;
    font-size: 15px;
}
.all-abt-gallery{
    padding-top: 60px;
    padding-bottom: 60px;

}
.all-abt-contact{
    padding-top: 60px;
    padding-bottom: 100px;
}
.map{
    width: 100%;

}
.custom-form input{
    height: 45px;
    border-radius: 0px;
    box-shadow: none;
}
.custom-form textarea{
    border-radius: 0px;
    box-shadow: none;
}
.btn-cont, .btn-cont:active, .btn-cont:hover, .btn-cont:visited, .btn-cont:focus{
    background: #ef3840 !important;
    border-radius: 0px;
    box-shadow: none;
    color: #fff;
    outline: 0 !important;
    border:none;
}
.product-list{
    padding-top: 30px;
    padding-bottom: 80px;
}
.contact-all{
    padding-bottom: 50px;
}
.contact-wrap{
    padding-top: 20px;
    padding-bottom: 20px;
    border: 1px solid #ccc;
    position: relative;
}
.contact-wrap img{
    position: absolute;
    top: -45px;
    width: 90px;
    left: 44%;
    background: #fff;
    padding: 10px;
}
.number{
    font-size: 26px;
    font-weight: bold;
    margin-top: 40px;
    font-weight: bold;
    display: block;
}
.contact-wrap a{
        margin-bottom: 11px;
        color: #333;
}
@media(min-width: 1366px){
    .navbar-collapse {
        padding: 0;
    }
}
@media(max-width: 1024px){
    .navbar-collapse {
        padding-left: 15px;
        padding-right:15px;
    }
}
.loop-img img{
    width: 35% !important;
    float: left;
    margin-right: 10px;
}
.loper p{
    padding-top: 25px;
    padding-bottom: 25px;
}
.loper a{
    padding-top: 25px;
    padding-bottom: 25px;
    display: inline-block;
    cursor: pointer;
}
.all-products img{
    width: 100%;
}
.all-products{
    margin-top: 20px;
    border: 2px solid rgba(204, 204, 204, 0.34);
    padding: 3px;
    text-align: center;
}
.thera{
   /* margin-left: -20px !important;*/
    margin-top: 10px;
}
.all-products a{
    margin-top: 6px;
    display: inline-block;
    color: #000;
    font-size: 18px;
    font-weight: bold;
}
.all-products p{
    font-weight: bold;
    margin-top: 15px;
    font-size: 16px;
    padding-left: 10px;
}
.desc-presc{
    font-size: 13px !important;
    font-weight: normal !important;
    margin-top: 0px !important;
    padding-right: 10px;
}
.looper img{
    width: 100%;
}
.navit{
    margin-bottom: 30px;
}
.applied{
    font-weight: bold;
    font-size: 14px;
}
.tabby-list{
    
}
.tabby-list li{
    padding-bottom: 10px;
}
/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out; 
    -moz-transition: all 0.15s ease-out; 
    transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out; 
    -moz-transition: all 0.15s ease-out; 
    transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}
.wrap-video{
    position: relative;
}
.vdo-wrapper{
     position: absolute;
    top: 30%;
    width: 100%;
    text-align: center;
}
.vdo-wrapper a{
    font-size: 58px;
    color: white;
    outline: 0 !important;
    transition: all .4s ease-out;
}
.vdo-wrapper a:hover{
    color: red;
    transition: all .4s ease-out;
}
.btn-pharma{
    width: 100%;
    margin-top: 0px;
    background: #023a71 !important;
    color: #fff !important;
    border: none;
    outline: 0 !important;
    border-radius: 3px;
}
.btn-pharma a{
    color: #fff !important;
    text-decoration: none;
    font-size: 16px;
}
.warry img{
        width: 78%;
}
.wrap-video p{
    margin-top: 10px;
    font-weight: bold;
}
.wrap-video p a{
    margin-left: 5px;
}
.flopy .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: -20% !important;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}
.flopy .bx-wrapper .bx-prev {
    left: 93% !important;
}
.navino li a:hover{
    color: #ccc !important;
}
.navbo li a:hover{
    color: #ccc !important;
}
.icon-ftr{
    width: 10px;
    display: inline-block;
    float: left;
    margin-right: 15px;
}
.text-ftr{
    width: calc(100% - 80px);
    display: inline-block;
    font-size: 13px;
    line-height: 2;
}
.list-ftr-cont{
    list-style: none;
    padding: 0;
    margin-top: 5px;
}
.list-ftr-cont li{
        padding-bottom: 10px;
}
.list-ftr-cont li a{
    color: #fff;
    font-size: 12px;
}
.week{
    margin-right: 10px;
}
.subscribe{
    font-size: 12px;
    line-height: 2;
}
.holder::-webkit-input-placeholder {
  
   font-size: 12px !important
}

.holder:-moz-placeholder { /* Firefox 18- */
   
   font-size: 12px !important 
}

.holder::-moz-placeholder {  /* Firefox 19+ */
  
   font-size: 12px !important  
}

.holder:-ms-input-placeholder {  
   
   font-size: 12px !important 
}
.btn-subscribe{
    background: #071852 !important;
    color: #fff !important;
    outline: 0 !important;
    box-shadow: none !important;
}
.last-footer{
    padding-top: 10px;
    background: #0053a4;
}
.desgn{
    color: #fff;
    font-size: 12px;
}
.desgn a{
    color: #cecdcd;
    margin-left: 5px;
}
.floated-desgn{
    float: right;
}
.cover{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.49);
    opacity:0;
    transition: all .4s ease-in-out;
    text-align: center;
}
.marquee-all li:hover .cover{
    opacity: 1;
    cursor: pointer;
    transition: all .4s ease-in-out;
}
.cover p{
    color: #fff;
    padding-top: 43px;
    padding-bottom: 85px;
    font-weight: bold;
}
/*!
 * bootstrap-vertical-tabs - v1.2.1
 * https://dbtek.github.io/bootstrap-vertical-tabs
 * 2014-11-07
 * Copyright (c) 2014 İsmail Demirbilek
 * License: MIT
 */
.tabs-left, .tabs-right {
  border-bottom: none;
  padding-top: 2px;
}
.tabs-left {
  border-right: 1px solid #ddd;
}
.tabs-right {
  border-left: 1px solid #ddd;
}
.tabs-left>li, .tabs-right>li {
  float: none;
  margin-bottom: 2px;
}
.tabs-left>li {
  margin-right: -1px;
}
.tabs-right>li {
  margin-left: -1px;
}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
}

.tabs-right>li.active>a,
.tabs-right>li.active>a:hover,
.tabs-right>li.active>a:focus {
  border-bottom: 1px solid #ddd;
  border-left-color: transparent;
}
.tabs-left>li>a {
  border-radius: 4px 0 0 4px;
  margin-right: 0;
  display:block;
}
.tabs-right>li>a {
  border-radius: 0 4px 4px 0;
  margin-right: 0;
}
.sideways {
  margin-top:50px;
  border: none;
  position: relative;
}
.sideways>li {
  height: 20px;
  width: 120px;
  margin-bottom: 100px;
}
.sideways>li>a {
  border-bottom: 1px solid #ddd;
  border-right-color: transparent;
  text-align: center;
  border-radius: 4px 4px 0px 0px;
}
.sideways>li.active>a,
.sideways>li.active>a:hover,
.sideways>li.active>a:focus {
  border-bottom-color: transparent;
  border-right-color: #ddd;
  border-left-color: #ddd;
}
.sideways.tabs-left {
  left: -50px;
}
.sideways.tabs-right {
  right: -50px;
}
.sideways.tabs-right>li {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.sideways.tabs-left>li {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.about-tabby{
    padding-top: 60px;
    padding-bottom: 60px;
}
.tabs-left li a{
    padding:20px 15px;
    color: #0f2c94;
}
.in-vdo h2 i{
    margin-right: 10px;
}
.inside-vdo{
    padding-bottom: 80px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
    background: none !important;
    color: #e20a16 !important;
    box-shadow: none !important;
}
.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 0;
    background: rgb(15, 44, 148);
    border: none;
} 
.navbar-nav>li>.dropdown-menu li{
    padding: 10px 0px 10px 0px;
    transition: all .4s ease-out;
}
.navbar-nav>li>.dropdown-menu li:hover{
      background: #04166f;
      transition: all .4s ease-out;

}
.navbar-nav>li>.dropdown-menu li a{
    color: #fff;
    padding-left: 10px;
}
.navbar-nav>li>.dropdown-menu li a:hover{
    background: none !important;

}
.mission-list {
padding-left: 10px;
}
.mission-list li{
    padding-top: 5px;
    padding-bottom: 5px;
}
.all-board-content{
    padding-top: 50px;
    padding-bottom: 50px;
}
.cover-board{
    position: relative;
    border-radius: 50%;
    transition:all .4s ease-in-out;
}
.cover-board img{
    border-radius: 50%;
    width: 100%;
    height: 263px;
}
.wrap-board{
     position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.66);
    width: 100%;
    height: 100%;
    border-radius: 50%;
    opacity: 0;
    transition: all .4s ease-in-out;
}
.cover-board:hover .wrap-board{
    opacity: 1;
    transition: all .4s ease-in-out;
    cursor: pointer;
}
.author{
    font-weight: bold;
    margin-top: 10px;
}
.post{
    font-style: italic;
    font-size: 12px;
}
.fs-container {
    margin: 0px;
    position: relative;
    width: 100%;
    /* padding: 0 15%; */
    /* max-width: 700px; */
    /* min-width: 220px; */
    height: 500px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.fs-container:before {
    content: '';
    position: absolute;
    bottom: -40px;
   /* background: transparent url(../img/shadow.png) no-repeat center center;*/
    height: 90px;
    width: 90%;
    left: 5%;
    opacity: 0.8;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
}

.fs-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    -o-perspective: 1000px;
    -ms-perspective: 1000px;
    perspective: 1000px;
}

.fs-slider{
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    pointer-events: none;
}

.fs-block {
    margin: 0;
    position: absolute;
    width: 70%;
    height: 100%;
    left: 15%;
    pointer-events: auto;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.fs-block:nth-child(1) {    
   webkit-transform-origin: top right;
    -webkit-transform: translateX(-100%) rotateY(-35deg);
    -moz-transform-origin: top right;
    -moz-transform: translateX(-100%) rotateY(-35deg);
    -o-transform-origin: top right;
    -o-transform: translateX(-100%) rotateY(-35deg);
    -ms-transform-origin: top right;
    -ms-transform: translate(-100%);
    transform-origin: top right;
    transform: translateX(-38%) rotateY(-13deg);
    border: none;
    opacity: .4;
}
.no-touch .fs-block:nth-child(1):hover {
    -webkit-transform: translateX(-100%) rotateY(-30deg);   
    -o-transform: translateX(-100%) rotateY(-30deg);
    transform: translateX(-100%) rotateY(-30deg);
      opacity: 1;
}

.fs-block:nth-child(2) {
}

.fs-block:nth-child(3) {
    -webkit-transform-origin: top left;
    -webkit-transform: translateX(100%) rotateY(35deg);
    -moz-transform-origin: top left;
    -moz-transform: translateX(100%) rotateY(35deg);
    -o-transform-origin: top left;
    -o-transform: translateX(100%) rotateY(35deg);
    -ms-transform-origin: top left;
    -ms-transform: translate(100%);
    transform-origin: top left;
    transform: translateX(55%) rotateY(21deg);
    opacity: .4;
}

.no-touch .fs-block:nth-child(3):hover {
    -webkit-transform: translateX(100%) rotateY(30deg); 
    -o-transform: translateX(100%) rotateY(30deg);
    transform: translateX(100%) rotateY(30deg);
      opacity: 1;
}

.fs-block:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1000;
    pointer-events: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    
    left: -1px;
}

/* Borders are only needed if we have the 3d look */
.no-csstransforms3d .fs-block:after {
    border: none;
}

.fs-block:nth-child(1):after {
    background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.2) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0.2)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.2) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.2) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.2) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.2) 100%);
}

.fs-block:nth-child(2):after {
    opacity:1;
    /* background: -moz-linear-gradient(left, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.12) 21%, rgba(0,0,0,0.03) 31%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.03) 70%, rgba(0,0,0,0.12) 81%, rgba(0,0,0,0.5) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.5)), color-stop(21%,rgba(0,0,0,0.12)), color-stop(31%,rgba(0,0,0,0.03)), color-stop(50%,rgba(0,0,0,0)), color-stop(70%,rgba(0,0,0,0.03)), color-stop(81%,rgba(0,0,0,0.12)), color-stop(100%,rgba(0,0,0,0.5)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.12) 21%,rgba(0,0,0,0.03) 31%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.03) 70%,rgba(0,0,0,0.12) 81%,rgba(0,0,0,0.5) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.12) 21%,rgba(0,0,0,0.03) 31%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.03) 70%,rgba(0,0,0,0.12) 81%,rgba(0,0,0,0.5) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.12) 21%,rgba(0,0,0,0.03) 31%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.03) 70%,rgba(0,0,0,0.12) 81%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.12) 21%,rgba(0,0,0,0.03) 31%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.03) 70%,rgba(0,0,0,0.12) 81%,rgba(0,0,0,0.5) 100%); */
}

.fs-block:nth-child(3):after {
    background: -moz-linear-gradient(left, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0.65)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.65) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.65) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.65) 100%);
}

.fs-block figure {
    width: 100%;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: 1;
}

.fs-block figure:first-child{
    z-index: 10;
}

.fs-block figure img {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 520px !important;
    top: -16.8063px !important;

}

.fs-block figcaption {
    padding: 0 20px;
    margin: 0;
    position: absolute;
    width: 100%;
    top: 50%;
    background: rgba(0,0,0,0.4);
    overflow: hidden;
    height: 0%;
    opacity: 0;
    text-align: center;
    -webkit-transition: all 700ms cubic-bezier(0, 0, .15, 1);
    -moz-transition: all 700ms cubic-bezier(0, 0, .15, 1);
    -o-transition: all 700ms cubic-bezier(0, 0, .15, 1);
    -ms-transition: all 700ms cubic-bezier(0, 0, .15, 1);
    transition: all 700ms cubic-bezier(0, 0, .15, 1);
}

.fs-block figcaption.fs-transition {
    height: 35%;
    opacity: 1;
}

.fs-block figcaption h3 {
    font-size: 40px;
    line-height: 40px;
    margin: 0;
    padding: 20px 0;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    font-family: 'Prata', serif;
    font-weight: normal;
}

.fs-block figcaption p {
    color: #fff;
    padding: 20px 0;
    margin: 0;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    border-top: 1px solid rgba(255,255,255,0.2);
    box-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}

.fs-navigation {
    position: absolute;
    z-index: 2000;
    bottom: 10px;
    right: 15%;
    margin-right: 15px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.fs-navigation span {
   float: left;
    width: 26px;
    height: 26px;
    border-radius: 4px;
    text-indent: -90000px;
    cursor: pointer;
    opacity: 1;
    margin-right: 3px;
    background: rgba(0, 0, 0, 0.75) url(../img/arrow.png) no-repeat 50% 50%;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    pointer-events: auto;
}

.fs-navigation span:nth-child(2) {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.fs-navigation span:hover{
    opacity: 1;
}

/* Transitions */
.fs-block:nth-child(1) figure {
    -webkit-transition: width 900ms cubic-bezier(0, 0, .15, 1) 600ms;
    -moz-transition: width 900ms cubic-bezier(0, 0, .15, 1) 600ms;
    -o-transition: width 900ms cubic-bezier(0, 0, .15, 1) 600ms;
    -ms-transition: width 900ms cubic-bezier(0, 0, .15, 1) 600ms;
    transition: width 900ms cubic-bezier(0, 0, .15, 1) 600ms;
}
.fs-block:nth-child(2) figure {
    -webkit-transition: width 900ms cubic-bezier(0, 0, .15, 1) 300ms;
    -moz-transition: width 900ms cubic-bezier(0, 0, .15, 1) 300ms;
    -o-transition: width 900ms cubic-bezier(0, 0, .15, 1) 300ms;
    -ms-transition: width 900ms cubic-bezier(0, 0, .15, 1) 300ms;
    transition: width 900ms cubic-bezier(0, 0, .15, 1) 300ms;
}
.fs-block:nth-child(3) figure {
    -webkit-transition: width 900ms cubic-bezier(0, 0, .15, 1);
    -moz-transition: width 900ms cubic-bezier(0, 0, .15, 1);
    -o-transition: width 900ms cubic-bezier(0, 0, .15, 1);
    -ms-transition: width 900ms cubic-bezier(0, 0, .15, 1);
    transition: width 900ms cubic-bezier(0, 0, .15, 1);
}

/* Media Queries */

@media screen and (max-width: 1024px) {
    .fs-block figcaption h3 {
        font-size: 26px;
    }
}

@media screen and (max-width: 768px) {
    .fs-block figcaption {
        padding: 0 10px;
    }
    .fs-block figcaption h3 {
        font-size: 16px;
        padding: 10px 0;
    }
    .fs-block figcaption p {
        font-size: 13px;
    }
}
.fs-slider figure{
    margin: 0 auto;
    text-align: center;
    padding: 0 0 20px;
}
.flopy .bx-wrapper{
    margin: 0;
}
.slide-prod{
    padding-bottom: 50px;
}
.page-header i{
    margin-right: 10px;
    color: rgba(226, 10, 22, 0.95);
}
.pdf-img img{
    height: 216px;
}
.icon-calan{
    margin-right: 10px;
}
.btn-view{
    background: #0053a4 !important;
    color: #fff !important;
    outline: 0 !important;
    box-shadow: none;
}
.btn-view a{
    color:#fff;
}
.btn-view i{
    margin-right: 10px;
}
blockquote i{
  margin-right: 10px;
}
.main{
        margin-top: 40px;
}
.view-pdf{
    margin-top: 10px;
    margin-left: 6px;
}
.view-pdf a{
    color: #fff;
    text-decoration: none;
}
.view-pdf i{
    color: #fff;
    margin-right: 10px;
}
.btn-pharma i{
    margin-right: 10px;
}
.ftr-wrap{
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background:rgba(0, 83, 164, 0.52);
}
footer img{
    height: 300px;
}
.mdl-pop button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    position: absolute;
    right: -10px;
    color: #fff;
    opacity: 1;
    width: 30px;
    height: 30px;
    border: 2px solid #fff;
    top: -15px;
}
.mdl-pop img {
    width: 100%;
}
.modal-dialog{
    top: 100px;
}
.modal{
        background: rgba(0, 0, 0, 0.72);
}
.modal-lg {
    width: 50%;
}
.news-all{
    padding-top: 40px;
    padding-bottom: 40px;
}
.csr{
    padding-top: 40px;
    padding-bottom: 40px;
}

.meditime{
    padding-top: 40px;
    padding-bottom: 40px;
}
.meditime-all img{
    width: 100%;
}

.page-header h3{
    font-size: 20px;
}
.career{
    padding-top: 40px;
    padding-bottom: 40px;
}
.career-list{
    list-style-type: none;
    padding: 0;
}
.career-list li{
    padding-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #ccc;
}
.career-list li:last-child{
    border: none;
}
.image-career{
    float: left;
    width: 80px;
    height: 80px;
    margin-right: 10px;
}
.image-career img{
    width: 100%;
}
.desc-career{
    width: calc( 100% - 200px );
    display: inline-block;
}
.desc-career p{
    line-height:1.8;
}
.knowledge{
        margin-top: 30px;
}
.knowledge img{
    height: 120px;
    width: 100%;
}
form.gsc-search-box {
    font-size: 13px;
    margin-top: -12px !important;
    margin-right: 0;
    margin-bottom: 4px;
    margin-left: 0;
    width: 100% !important;
}
#resizable
{
    border: 1px solid black;
    width: 100px;
    height: 100px;
    z-index: 1000;
    left: 90%;
    bottom:8%;    
    position:fixed;
    background: none;
    border: none;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 0 auto !important;
    padding: 15px;
width:50% !important;
}
@media(max-width: 768px){
footer {
    color: #fff;
    background: url(../img/footer.jpg) no-repeat;
    position: relative;
    min-height: 1090px;
    background-size: cover;
}
.flopy .bx-wrapper .bx-controls-direction a {
display:none;
}
.ftricon li{
float:left;
}
.all-abt-content img {
    /* width: 340px; */
    /* min-height: 230px; */
    float: left;
    margin-right: 10px;
    width: 100%;
height:auto;
}


.desgn{
float:left;
}
.navbo li{
float:left;

}
}
.csr img{
width:100%;
}
.career-contain{
    width: 100%;
    min-height: 400px;
    padding:80px 180px;
}
.img-vacancy{
    width: 250px;
    height: 250px;
    border-radius: 50%;
    padding: 20px;
    border: 1px solid #ececec;
}
.title-job-description{
    text-transform: uppercase;
        min-height: 51px;
        overflow: hidden;
}
.vacancy-no{
    margin: 20px;
    color: #0053a4;
    text-align: center;
}
.vacancy-no b{
    border-radius: 50%;
    background: #0053a4;
    margin-left: 30px;
    color: #fff;
    padding: 5px;
    width: 30px;
    height: 30px;
    display: block;
    float: right;
    text-align: center;
    margin-right: 37px;
    margin-top: -5px;
}
.btn-apply{
    text-align: center;
    float: left;
    margin-right: 10px;
        margin-left: 10px;
}
.list-job-description li{
  margin-bottom: 10px;
}
.tab-contact {
    padding-top: 30px;
}
.content .content-overlay {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    height: 99%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

.fadeIn-bottom {
    top: 80%;
}
.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.content-title {
    color: #fff !important;
    font-family: 'Lato', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    border: 1px solid #fff;
    padding: 12px 23px;
    border-radius: 20px;
    font-size: 15px;
}
.btn-morebtn{
   margin-top: 20px;
   border: 1px solid #fff;
   background: none !important;
   color: #fff;
}
.btn-morebtn:hover{
    color: #fff;
}
.view-more-a:hover{
    color: #fff;
}
.footer-show{
    display: none;

}
.footer-show ul li{
    margin-bottom: 15px;
}
.footer-show ul li a{
    color: #fff;

}
.content-overlay {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    height: 99%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}
.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.fadeIn-bottom {
    top: 80%;
}
.content-title {
       color: #fff !important;
    font-family: 'Lato', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    border: 1px solid #fff;
    padding: 6px 20px;
    border-radius: 20px;
    font-size: 14px !important;
    z-index: 11111;
}
.content:hover .content-overlay {
  opacity: 1;
}

.content:hover .content-details {
  top: 50%;
  left: 50%;
  opacity: 1;
}
.navino>.navbar-nav>.active>a{
   
}


.div-tab>.active>a{
    color: #fff !important;
    background: #0053a4 !important;
    padding: 13px 37px 9px;
    font-size: 17px;
    font-weight: bold;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    transition: 0.3s;
}
.div-tab>li:first-child>a{
      color: #fff !important;
    background: #0053a4 !important;
    border-radius: 8px;
    }
.div-tab>li:nth-child(2)>a{
    color: #fff !important;
    background: #4e008e !important;
    border-radius: 8px;

}
.div-tab>li:nth-child(3)>a{
    color: #fff !important;
    background: #d62598 !important;
    border-radius: 8px;

}
.div-tab>li:nth-child(4)>a{
    color: #fff !important;
    background: #ef3340 !important;
    border-radius: 8px;

}




